<div class="d-flex justify-content-between align-items-center">
  <div class="hstack gap-2 p-3">
    <span class="win-btn close-btn"></span>
    <span class="win-btn minimize-btn"></span>
    <span class="win-btn enlarge-btn"></span>
  </div>
  <%= yield %>
  <div class="hstack gap-2 p-3 opacity-0">
    <span class="win-btn"></span>
    <span class="win-btn"></span>
    <span class="win-btn"></span>
  </div>
</div>
